body 
	{
	font-family: 'Exo 2', sans-serif; font-size:16px ; margin:0px;		
		}

#strona {
	position:relative ;
	left:0px ;
	top:0px ;
	width:100% ;
	height:100%;
	background-color:#ffffff;	
	}

img{
   max-width: 100%;
   height:auto;
   width:auto;
}

a { text-decoration:none ; color:#53a037 ; }

#naglowek {
	position:absolute ;
	left:0px ;
	top:0px ;
	width:100% ;
	font-size:20px ;
	background-color:#ffffff ;
	text-align:right ;
	height:110px ;
	background-image: url('../pliki_graficzne/logo-01.png');
	background-repeat:no-repeat ;
	background-position-x:10% ;
	background-position-y:5px ;
	opacity:0.8;
	}
/*	
#naglowek ul {padding-right:10% ; padding-top:10px;}
#naglowek ul li {display:inline ;}
#naglowek ul li.nieAktywny { display:none ; }
#naglowek  a { text-decoration:none ; color:#ffffff ; }
#naglowek a:hover { color:#000000 ;}

*/


#logo { max-width: 90%; margin-bottom:10px ;}

.navbar-mini {display:none ;}
.menu-mini {display:none ;}
.menu-mini a {display:none ;}


@media only screen and (min-width: 901px) {
	
}


@media only screen and (max-width: 750px) { /* pierwotnie 900px*/

		
	/* Pasek górny */
		.navbar-mini {
			padding-right:10%;
			padding-top:30px;
			background: none;

			display: flex;
			justify-content: flex-end;
			}

		/* Przycisk menu */
		.menu-toggle {
		width:50px;
			padding:5px;
			background: #53a037;
			border: none;
			color: #fff;
			font-size: 24px;
			cursor: pointer;
			border-radius: 7px;
			box-shadow: 0 4px 10px rgba(0,0,0,0.2);
			margin-right: 10px;
			}

		/* Menu – wąskie */
		.menu-mini {
			z-index:99;
			display: none;
			position: absolute;
			top: 80px;
			right: 10%;
			width: 200px;
			background: #53a037;
			border-radius: 7px;
			box-shadow: 0 6px 15px rgba(0,0,0,0.3);
			overflow: hidden;
			}

		/* Pozycje menu */
		.menu-mini a {
			display: block;
			padding: 12px 15px;
			color: #fff;
			text-decoration: none;
			border-bottom: 1px solid rgba(255,255,255,0.2);
		}

		.menu-mini a:last-child {
			border-bottom: none;
		}

		.menu-mini a:hover {
		transition: 0.5s;
		background: #ffffb3;
		color:#000000
		}
		
		
		/* zmiana koloru po najechaniu na przycisk wysuwający małe menu*/
/*		
		.navbar-mini button:hover {
		transition: 0.5s;
		background: #ffffb3;
		color:#000000		
		}
*/	


		
	}
	
@media only screen and (max-width: 470px) {
	#naglowek {
		position:absolute ;
		left:0px ;
		top:0px ;
		width:100% ;
		font-size:20px ;
		background-color:#ffffff ;
		text-align:right ;
		height:110px ;
		background-image: url('../pliki_graficzne/logo-01.png');
		background-size: 50%;
		background-repeat:no-repeat ;
		background-position-x:10% ;
		background-position-y:10px ;
		opacity:0.8;
		}
		
		
	.topGraphic {
		height:110px;
		object-fit: cover;
		}

		
	.ofertaBox h2 {
		margin-top:3px;
		margin-bottom:3px;
		padding-right:10px;
		font-size:20px;
	}



	
	}
	
@media only screen and (max-width: 360px) {
	#naglowek {
		position:absolute ;
		left:0px ;
		top:0px ;
		width:100% ;
		font-size:20px ;
		background-color:#ffffff ;
		text-align:right ;
		height:110px ;
		background-image: url('../pliki_graficzne/logo-01.png');
		background-size: 50%;
		background-repeat:no-repeat ;
		background-position-x:10% ;
		background-position-y:30px ;
		opacity:0.8;
		}

	
	}
	
	
	
/*
@media only screen and (max-width: 620px) {
	#naglowek ul {paddin-right:5%; }
	#naglowek {font-size: 18px ; }
	#logo {left:5%; }
	#tresc {width:90% ; padding-left:5%; padding-top:140px ;}
	img.zdjecieIndex  {display:none ;}
	img.zdjecieKontakt {display:none ;}
	img.zdjecieONas {display:none ;}
	
	img.zdjecieMini {display:inline ;}
}

@media only screen and (max-width: 380px) {
	#naglowek ul {paddin-right:5% ; margin-top:16px ;}
	#naglowek {font-size: 16px ; }
	#logo {left:5%; }
	#tresc {width:90% ; padding-left:5%; padding-top:120px ;}
	img.zdjecieIndex  {display:none ;}
	img.zdjecieKontakt {display:none ;}
	img.zdjecieONas {display:none ;}
	
	img.zdjecieMini {display:inline ;}
}

*/


.menu-button {
	cursor:pointer ;
	font-size:25px ;
	padding:5px;
	background-color:#53a037;
	color:#ffffff;
	border-radius:7px;	
	}
	
.menu-button:hover {
	background-color:#ffffff;
	transition: 0.5s;
	color:#000000;
	}



#glowna-opis-1 {
	background-image:url('../pliki_graficzne/glowna-tlo-01.WebP');
	padding-top:10px ;
	padding-bottom:15px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
	
	
		}
		
#glowna-opis-2 {
	background-image:url('../pliki_graficzne/glowna-tlo-01.WebP');
	padding-top:10px ;
	padding-bottom:15px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
	
	
		}
		
#glowna-opis-3 {
	background-image:url('../pliki_graficzne/glowna-tlo-01.WebP');
	padding-top:10px ;
	padding-bottom:15px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
	
	
		}


#glowna-opis-4 {
	background-image:url('../pliki_graficzne/glowna-tlo-01.WebP');
	padding-top:10px ;
	padding-bottom:15px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
	
	
		}

		
#kontakt {
	background-image:url('../pliki_graficzne/glowna-tlo-01.WebP');
	font-size:18px;
	padding-top:10px ;
	padding-bottom:15px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
		}
		
#stopka {
	text-align:center;
	padding-top:20px ;
	padding-bottom:20px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
		}
		
#galeria-miniatur {
	text-align:center;
	padding-top:15px ;
	padding-bottom:20px;
	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
		}

.galeria-nawigacja {
	text-align:center ;
	font-size:22px ;
	padding:15px;
		}
		
.nawigacja-numerki {
	padding:3px 18px;
	background-color:#53a037;
	color:#ffffff;
	border-radius: 7px;
	box-shadow: 0 6px 5px rgba(0,0,0,0.3);
	overflow: hidden;
		}

div #sortowanie {
	padding:10px;
	text-align:center;
	}
		
#sortowanie a {
	display:inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: center;
	padding:3px 18px;
	margin:10px;
	background-color:#53a037;
	color:#ffffff;
	border-radius: 7px;
	box-shadow: 0 6px 5px rgba(0,0,0,0.3);
	overflow: hidden;
	font-size:18px;
		}
		
#sortowanie span {
	display:inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: center;
	padding:3px 18px;
	margin:10px;
	background: #ffffb3;
	color:#000000;
	border-radius: 7px;
	box-shadow: 0 6px 5px rgba(0,0,0,0.3);
	overflow: hidden;
	font-size:18px;
		}
		
.galeriaPrzegladanieZdjecNawigacja span
	{
	display:inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: center;
	padding: 5px 18px 10px 18px;
	margin:10px;
	background: #ffffb3;
	color:#000000;
	border-radius: 7px;
	box-shadow: 0 6px 5px rgba(0,0,0,0.3);
	overflow: hidden;
	font-size:18px;
		
		}

.galeriaPrzegladanieZdjecNawigacja a {
	display:inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content: center;
	padding: 5px 18px 10px 18px;
	margin:10px;
	background-color:#53a037;
	color:#ffffff;
	border-radius: 7px;
	box-shadow: 0 6px 5px rgba(0,0,0,0.3);
	overflow: hidden;
	font-size:18px;
		}		
		

#scrollTopBtn {
	border-width:0px;
	opacity:0.8;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none;
    background-color: #53a037;
	color:#ffffff;
    color: #ffffff;
    padding: 12px 16px;
    font-size: 20px;
    border-radius: 7px;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    transition: opacity 0.3s ease;
}


/* menu wersja 2/*


/* Pasek menu */
.navbar {
    background: none;
    padding-top:30px;
	padding-right:10%;
    display: flex;
    justify-content: flex-end; /* wyrównanie do prawej */
	}


@media only screen and (max-width: 750px) { /* pierwotnie 900px*/
	.navbar {display:none;}
	}



/* Lista menu poziomego */
.menu {
    display: flex;
    background: #53a037;
    border-radius: 8px;
    overflow: hidden;
	}

/* Pozycje menu */
.menu a {
    display: block;
    padding: 12px 20px;
    color: #fff;
    text-decoration: none;
    border-left: 1px solid rgba(255,255,255,0.2);
	}

.menu a:first-child {
    border-left: none; /* brak lewej krawędzi dla pierwszego */
	}

.menu a:hover {
	transition: 0.5s;
    background: #ffffb3;
	color:#000000;
}

/* Opcjonalnie – lekki cień i odstęp od prawej krawędzi */
.menu {
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    margin-right: 10px;
}


.opisUslug {
/*	background-image:url('../pliki_graficzne/tlo-tresc-01.jpg');
	padding-top:10px ;
	padding-bottom:15px;
*/	padding-left:10%;
	padding-right:10%;
	width:80% ;
	background-color:#ffffff ;
	opacity:0.8;
	display:flex;
	flex-direction:column;
	
	
		}
		
.more {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  margin-top:10px;
  }

.more.show {
  max-height: 2000px;  /* dostosuj */
  margin-top:10px;
  padding-left:10%;
	padding-right:10%;
	width:80% ;
 
}

#oferta {
	padding-left:10%;
	padding-right:10%;
	}
	
.ofertaBox {
	display:flex;
	padding-left:10%;
	padding-right:10% ;
	margin-top:3px;
	margin-bottom:3px;
	
	}
	
.ofertaBox button {
	border-width:0px;
	opacity:0.8;
    background-color: #53a037;
	color:#ffffff;
    padding: 12px 16px;
    font-size: 16px;
    border-radius: 7px;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    transition: opacity 0.3s ease;
	
	
	}
	
.ofertaBox h2 {
	margin-top:3px;
	margin-bottom:3px;
}